

td {
    vertical-align : text-top;
  }


h1 {
    color : #ffff60;
    font-weight : bolder;
  }


body {
    background-color : #000040;
    color : White;
    font-family : Tahoma, Arial, Helvetica, 'sans-serif';
    margin-left : 5%;
    margin-right : 5%;
  }


fieldset {
    background-color : #000060;
    color : White;
  }


frame {
    border-bottom-color : #000040;
    border-bottom-style : hidden;
    border-bottom-width : 0px;
    border-left-color : #000040;
    border-left-style : hidden;
    border-left-width : 0px;
    border-right-color : #000040;
    border-right-style : hidden;
    border-right-width : 0px;
    border-top-color : #000040;
    border-top-style : hidden;
    border-top-width : 0px;
  }


legend {
    color : #ffffff;
    font-style : italic;
  }


span.leadin {
    color : #ffff60;
    font-size : large;
    font-weight : bolder;
  }


div.footer {
    font-size : small;
  }


span.err {
    color: #ff0000;
    background-color: #000080;
    font-weight: bold;
  }


span.confirm {
    color : #ffffff;
    font-size : large;
    font-weight : bold;
    text-align : center;
  }

